import { TestBed } from '@angular/core/testing';

import { DomainAvailabilityService } from './availability.service';

describe('AvailabilityService', () => {
  let service: DomainAvailabilityService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(DomainAvailabilityService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
